local love = assert( love )
local scene = require( "scene" )
local strings = require( "i18n" )
local slideshow = require( "scenes.slideshow" )
local settings = require( "scenes.settings" )
return scene.load( settings )